Version: app-crypt/asekey 3.7:0

Depends On: sys-apps/pcsc-lite[udev] virtual/libusb:0 virtual/pkgconfig virtual/pkgconfig

USE Flags:

3.7
"~amd64 ~x86"
comments powered by Disqus